
A:link {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: GREEN; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: red; TEXT-DECORATION: none
}
.TAG {
	BACKGROUND-COLOR: #44ff77
}
.ATTRIBUTE {
	BACKGROUND-COLOR: #ccccff
}
.TEXT {     FONT-SIZE: 12px;
		COLOR: black; 
		FONT-FAMILY: Arial;
		font-weight: bold;
		text-align: left
}
.TEXT1 {
		FONT-SIZE: 12px;
		COLOR: #000000; 
		FONT-FAMILY: Arial;
		font-weight: bold;
		text-align: center
}

}
.TFOOT {     FONT-SIZE: 11px;
		COLOR: #333364; 
		FONT-FAMILY: Arial;
		font-weight: bold;
		text-align: left
}

.TMARGIN { margin:10
}

.TCENTER { text-align: center
}


.AICENTER  {BACKGROUND: #ffffff;
		margin:30;
		FONT-FAMILY: Arial;
		TEXT-DECORATION: none
}


.AIPAGE  {BACKGROUND: #ffc080;
		margin:10
}



TH {   color:black;
	 font-family: arial;
	 font-weight: bold;
	 font-size: 14px;
	 background: "#c0c0c0";
	 BORDERCOLOR="#000000";
	 text-align: center
}

.405L {   color:black;
	 font-family: arial;
	 font-weight: bold;
	 font-size: 14px;
	 text-align: left
}

.405C {   color:black;
	 font-family: arial;
	 font-weight: bold;
	 font-size: 14px;
	 text-align: center
}


A:active {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none
}
.TEXT2 {
	FONT-SIZE: 14pt; COLOR: #333364; FONT-FAMILY: Arial; TEXT-DECORATION: none
}

LI {  color:black; 
            font-family: arial;  	
            font-weight: bold;
         	font-size: 12px;
		text-align: LEFT}

DT {  color:black; 
            font-family: Verdana;  	
            font-weight: bold;
         	font-size: 13px;
		text-align: LEFT}

DD {  color:black; 
            font-family: ARIAL;  	
            font-weight: NORMAL;
         	font-size: 12px;
		text-align: LEFT}

DL {        font-family: ARIAL;  	
            font-size: 10px;
		text-align: left}